TEE(1)

NAMN
tee — läs från standard in och skriv till standard ut och filer

SYNOPSIS
tee [FLAGGA]... [FIL]...

BESKRIVNING

Kopiera standard in till varje FIL, och även till standard ut.

-a, --append
    Lägg till till angivna FILer, skriv inte över.

-i, --ignore-interrupts
    Ignorera avbrottssignaler.

-p  arbeta i ett mer passande SÄTT för rör

--output-error[=SÄTT]
    Ange beteende vid skrivfel. Se SÄTT nedan.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

  SÄTT avgör beteendet med skrivfel i utmatningarna:

warn
    diagnostisera fel vid skrivning till godtycklig utmatning

warn-nopipe
    diagnostisera fel vid skrivning till utmatning som inte är rör

exit
    avsluta vid fel vid skrivning till godtycklig utmatning

exit-nopipe
    avsluta vid fel vid skrivning till utmatning som inte är rör

StandardSÄTT med flaggan -p är ”warn-nopipe”. Med SÄTTet ”nopipe”, avsluta omedelbart om alla utmatningar blir avbrutna rör. Standardbeteendet när --output-error inte anges, är att avsluta omedelbart vid fel vid skrivning till ett rör, och diagnostisera fel vid skrivning till annat än rör.

UPPHOVSMAN
Skrivet av Mike Parker, Richard M. Stallman och David MacKenzie.

RAPPORTERA FEL
Rapportera fel till: <bug-coreutils@gnu.org>; rapportera synpunkter på översättningen till: <tp-sv@listor.tp-sv.se>.
GNU coreutils hemsida: <https://www.gnu.org/software/coreutils/>
Allmän hjälp med att använda GNU-program: <https://www.gnu.org/gethelp/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

SE ÄVEN
Fullständig dokumentation <https://www.gnu.org/software/coreutils/tee>
eller tillgängligt lokalt via: info '(coreutils) tee invocation'

Paketerat av Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>
Detta är fri programvara: du får fritt ändra och vidaredistribuera den.
Det finns INGEN GARANTI, så långt lagen tillåter.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.